@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;}
img{
	border:none;}
span, p, h1, h2, h3, h4, a, table, td, input, textarea, .titulo, .data-pag, li, .titulo-download{ font-family:Tahoma, Geneva, sans-serif;} 
a{
	text-decoration:none;}
.f-left{
	float:left;}
li{
	list-style:none;}
.conteudo{
	width:960px;
	height:auto;
	margin:0 auto;
	position:relative;}

body{
	background:#f1f1f1;
	background-image:url(imagens/bg.jpg); background-repeat:repeat-x;}

#header{
	background:#1e4679;
	width:100%;
	height:50px;}
#header ul{
	display:table;
	margin:0 auto;}
#header ul li{
	padding:0 15px;
	float:left;}
#header ul li a{
	font-size:16px;
	color:#fff;
	font-weight:bold;
	display:block;
	line-height:50px;}
#header ul li:hover{
	background:#96b3dd;}
#header ul li:hover > a{
	color:#1e4679;}
.licurrent{
	background:#96b3dd;}
.acurrent{
	color:#1e4679 !important;}
#header li ul{
	position:absolute;
	background:#96b3dd;
	display:none;
	top:100%;
	margin-left:-15px;
	min-width:180px;
	height:auto;
	z-index:999;
	padding:10px 0;}
#header li:hover > ul{
	display:block;}
#header li li{
	display:block;
	position:relative;
	padding:0 10px 0 16px;
	float:none;}
#header li li a{
	display:block;
	color:#1e4679;
	font-weight:normal;
	line-height:30px;}
#header li li a:hover{
	color:#fff;}
	
.logo{
	padding:20px 0;
	display:block;}
.logo img{
	display:block;
	margin:0 auto;}

#main{
	height:100%;}
.bg-side{
	background:url(imagens/bg-barra-lateral.png) left top repeat-y;}
#sidebar{
	width:198px;
	height:100%;
	padding:0 10px;
	float:left;}
#sidebar h3{
	color:#fff;
	font-size:16px;
	margin-bottom:5px;}
table, td{
	color:#fff;
	font-size:12px;}
td.taxas{
	font-size:10px;}
#sidebar li{
	padding:15px 0;
	border-bottom:#CCC;}
a.side-link{
	color:#fff;
	font-size:13px;
	display:table;}
a.side-link:hover{
	padding-right:8px;
	background:url(imagens/seta-sidebar.png) no-repeat center right;}
#sidebar h4{
	font-size:12px;
	color:#fff;
	margin-bottom:5px;}
#sidebar input{
	background:url(imagens/bg-input.png) center center;
	font-size:13px;
	padding:5px;
	width:145px;
	color:#1e4679;
	border:none;
	float:left;
	margin-right:5px;}
#sidebar input.botao{
	width:20px;
	height:25px;
	cursor:pointer;
	background:url(imagens/seta-botao.png) center center no-repeat;}
	
#content{
	background:#fff;
	width:682px;
	float:right;
	padding:30px;}
.titulo{
	color:#1e4679;
	font-size:18px;
	padding-right:15px;
	background:url(imagens/seta-titulos.png) center right no-repeat;
	display:table;
	font-weight:bold;
	margin-bottom:20px;}
.titulo2{
   display: block;
   width: 100%;
	color:#1e4679;
	font-size:18px;
	padding-right:15px;
	display:table;
	font-weight:bold;
	margin-bottom:20px;
text-align: center;}
#content h1{
	font-size:14px;
	color:#1a1a1a;}
#content h1 a{
	color:#1a1a1a;}
#content h1 a:hover{
	color:#1e4679;}
#content h2 a{
	color:#1a1a1a;}
#content h2 a:hover{
	color:#1e4679;}
.data-pag{
	font-size:11px;
	color:#1a1a1a;}
#content p{
	color:#1a1a1a;
	font-size:12px;}
#content li a{
	color:#1a1a1a;}
#content li a:hover{
	color:#1e4679;}
ul#destaques{
	border-bottom:1px solid #1e4679;
	margin-bottom:20px;}
ul#destaques li img{
	float:left;
	margin-right:10px;}
ul#destaques li img:hover{
	outline:2px solid #1e4679;}
ul#destaques li{
	margin-bottom:15px;
	clear:both;}

#footer{
	padding:20px 0;}
#footer span{
	font-size:12px;
	color:#1e4679;}
#footer span a{
	color:#1e4679;}
#footer span img{
	vertical-align: sub;}
#footer span.dev{
	font-size:11px;
	float:right;}

/*----SEÇÃO--------*/
.redes{
	float:right;
	display:block;}
#secao{
	padding:15px 0;}
#secao h1{
	font-size:16px;
	color:#1e1e1e;
	margin-bottom:10px;}
#secao h2{
	font-size:16px;
	color:#1e4679;
	margin-bottom:5px;}
#secao p{
	font-size:14px;
	color:#1e1e1e;
	margin-bottom:20px;
	text-align:justify;}
#secao ul{
	margin-bottom:20px;}
#secao li{
	list-style:disc inside;
	margin-left:10px;
	font-size:14px;
	color:#1e1e1e;}
#secao img.gde{
	float:left;
	margin:0 10px 10px 0;}
.titulo-download, .titulo-download span a{
	font-size:14px;
	color:#1e4679;}
.titulo-download span a{
	text-decoration:underline;}
.titulo-download span.seta{
	padding-right:15px;
	background:url(imagens/seta-download.png) no-repeat center right;
	margin-right:5px;}
#thumbs{
	clear:both;
	padding:15px 0;}
#thumbs li{
	width:120px;
	height:91px;
	float:left;
	margin:0;
	margin-left:40px;
	margin-bottom:40px;
	list-style:none;}
#thumbs li img{
	cursor:pointer;}
#thumbs li img:hover{
	outline:2px solid #1e4679;}
#thumbs li.ultimo{
	margin:0;}


/*------TABELA-------*/
#secao table, #secao tr, #secao td, #secao th{
	font-size:11px;
	font-weight:normal;
	border:1px solid #e6e7eb;
	border-spacing:0;}
#secao th{
	background:#1e4679;
	color:#fff;}
#secao tr.par{
	background:#e6e7eb;}
#secao tr.impar{
	background:#fff;}
#secao td{
	color:#1e1e1e;
	padding:2px 3px;}

/*--------CONTATO--------*/
#contato{
	clear:both;}
#contato form{
	margin-bottom:20px;}
#contato label{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	margin-bottom:2px;
	font-weight:bold;
	color:#1e1e1e;
	display:block;}
#contato input, #contato textarea{
	clear:both;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#1e1e1e;
	border:1px solid #e9e9e9;
	background:url(imagens/bg-input.png) repeat-x center left;
	padding:3px 10px;
	width:350px;
	margin-bottom:10px;}
#contato textarea{
	background:url(imagens/bg-textarea.png) repeat-x center left;}
.cont-m{
	width:280px;
	float:left;
	margin-right:20px;}
.cont-m input{
	width:260px !important;}
#contato input.btn_enviar{
	border:none;
	background:#1e4679;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#fff;
	padding:5px 8px;
	font-weight:bold;
	width:90px;
	cursor:pointer;}
#mapa h2{
	font-size:16px;
	color:#1e4679;
	display:table;}
#mapa span{
	color:#1e1e1e;
	font-size:14px;
	margin-bottom:10px;}
#mapa .telefone{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#1e4679;
	font-weight:bold;
	float:right;
	padding-left:40px;
	background:url(imagens/telefone-maior.png) no-repeat center left;}

/* banner */

	#slider{
		width:685px !important;
		height:300px !important;
		margin:0 auto;
		margin-bottom:20px;
		position:relative;
	}	
	#slider span{
		display:none;
	}
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
	}
	#slider li{ 
		width:685 !important;
		height:300px !important;
		overflow:hidden; 
	}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:30px;
		height:80px;
		position:absolute;
		top:140px;
		opacity: 0.6;
		background:#1e4679;
	}
	#prevBt{left:0px;}
	#nextBtn{right:28px;}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:30px;
		height:80px;
		background:url(imagens/prev.png) no-repeat 0 0;	
	}	
	#nextBtn a{ 
		background:url(imagens/next.png) no-repeat 0 0;	
	}	
	#prevBtn a:hover, #nextBtn a:hover{
		opacity: 0.5;
	}
	